/* Class = "NSTableColumn"; headerCell.title = "Application"; ObjectID = "8"; */
"8.headerCell.title" = "Program";

/* Class = "NSTableColumn"; headerCell.title = "Desktop"; ObjectID = "9"; */
"9.headerCell.title" = "Skribord";

/* Class = "NSTextFieldCell"; title = "Use this panel to assign apps to specific desktops"; ObjectID = "201"; */
"201.title" = "Här kan du tilldela program till specifika skrivbord";

